Subject: New Reply Received - Follow up order number 9624817623
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jan 2021 16:01:29 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Follow up order number 9624817623  Ticket comment <div>Good evening. </div>
<div id="yMail_cursorElementTracker_1609948667718"><br></div>
<div id="yMail_cursorElementTracker_1609948667857">Since Dec 31 I complaint and cancelled my order to have the refund and just now you will make the action? The customer service told me to do it urgently and I am hoping get it now.. </div>
<div id="yMail_cursorElementTracker_1609948721594"><br></div>
<div id="yMail_cursorElementTracker_1609948721788">1st time in my life to face this kind of service in sales. </div>
<div id="yMail_cursorElementTracker_1609948773014"><br></div>
<div id="yMail_cursorElementTracker_1609948773141">Hope you are not doing this to other customers. </div>
<div id="yMail_cursorElementTracker_1609948796079"><br></div>
<div id="yMail_cursorElementTracker_1609948796834">I will give this feedback in FB to make the customers aware of your bad service. </div>
<div id="yMail_cursorElementTracker_1609948826024"><br></div>
<div id="yMail_cursorElementTracker_1609948826158"><br></div>
<div id="yMail_cursorElementTracker_1609948741774">
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jan 6, 2021 at 6:36 PM, Splash</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv0855473586"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Cheche,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for shopping with us.<br><br>We apologise for the inconvenience caused.<br><br>We would like to inform you that we will initiate a refund for you order and you will be notified once the refund has been processed.<br><br>Please allow us a some time to process the refund.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div>
</div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1937629